Page 1 of 2 1 2 LastLast
Results 1 to 10 of 20

Thread: Newbie help please - choosing a Fiery for a DocuColor 242

  1. #1
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default Newbie help please - choosing a Fiery for a DocuColor 242

    I am purchasing a used DC-242 and the vendor has various Fierys available for me to choose from.

    We run Mac OSX 10.9 Mavericks and I know that support is limited or even non-existant for the older Fierys so I believe that we could use hot folders to drop pdf files for print into and then use the fiery workstation to manage and print - please tell me if I am wrong here as I am a complete newbie at this - but learning fast.

    What version of Fiery should I be asking for? Bustled or External?

    Any guidance towards the best solution and a suggestion regarding workflow would be an immense help

    Thanks!

  2. #2
    Phobos01 is offline Senior Fiery Forum Contributor Phobos01 is on a distinguished path
    Join Date
    Jan 2013
    Posts
    40

    Default

    Yes, you could use a Hot Folder to import jobs. I usually just import jobs directly into the hold queue via the Command Workstation program. that way , the jobs do not have to be converted to Post Script before being rendered. Once you have them in the hold queue you can make any adjustments or settings needed and release it to the print queue.

  3. #3
    Phobos01 is offline Senior Fiery Forum Contributor Phobos01 is on a distinguished path
    Join Date
    Jan 2013
    Posts
    40

    Default

    Also, the External rips are more powerful and usually have more features than bustled, however the 242 Externals ran Win XP. the bustled fierys run a version of unix. something to consider.

  4. #4
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default

    Thanks.

    I just got a photo of the actual tower and it says PRO80-01 on the back - I googled it and it said it's an EX260 - does that differ from the EXP260 and am I on track for having a working system that can handle the Mac's via hot folders?

    Does the unit require a dongle (in which case I need to ensure it's gets sent with the fiery).

    Really appreciate your help - it's a steep learning curve

  5. #5
    thistlegorm is offline Fiery Forum Expert Contributor thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status
    Join Date
    Jul 2009
    Location
    London UK
    Posts
    814

    Default

    EX260 - works with a DC242.

    If the output on your MAC is PDF / PS ? it would make more sense to install CWS 5.5.035 onto you MAC you can then drag & drop the files directly onto your hold / print / virtual printers etc.

    Make sure your dealer supplies with the V2.0 software disks & ensure it is loaded. If you are going to use Impose / Compose - make sure you have a usb dongle with the Acrobat Disk. If you check the three letter prefix on the back of the tower - if it says EEA ask the dealer for a new set of Media / or replacement Disk 1 - this should come with XP SP3 on Disk1 - which saves a load of time. If it is TBB - you should already have it.

    Also - you might see this depending on which version of XP / Patch level etc - your Fiery is online, you run Fiery Update - the Install OS Patches is Pre Ticked - Update fails with check server etc - you will probably need to run this patch manually first - File Name: 1-1CO771.exe - which you download from here: https://liveupdate.efi.com/WebUpdate...4cEF920964.PPD

    It is install order 115 - if you run it first & reboot then retry Fiery Update - it will then happily download all the OS patches. As I say unless you see it I wouldn't worry about it - I only mention it as I have had on EX8000 RIP's & it took a little while to get my head around

    If you are running with the SP3 Disk 1 you wont see this...

    Finally please bear in mind your going to be using a 7 or 8 year old technology - so make sure when saving out pdf's be mindful of this with regard to pdf compatibility & libraries etc...
    Remember you are what you eat ! I'm a twix..

  6. #6
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default

    Thank you so Thank you so much - that was very helpful!!

    This is the label at the rear - not sure which version it is but I suspect probably V1

  7. #7
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default

    Thanks Thistlegorm - I did get the EX260 with the DC242 and it's exactly as you described.

    I've installed CWS 5.5 on the Macs and can now drag and drop onto the Hold queue and then manage the basic features.

    I received the impose dongle but no Acrobat disk - is it possible to purchase/download the software on the disk and then activate Impose with the dongle? I think the Ex260 shipped with CWS 4 but is now 5.3 - did the dongle retain compatibility across the versions?

    The only other issue is that the EX260 thinks my printer is a DC250 and not a DC242 - is there a way of changing that? Maybe installing another printer driver - or is it more complex than that?

    I took a backup of the Fiery before I started changing things - just in case, as I have no system disks with it.

    The software is System 8 Version 2 (not R2) - is that adequate for what is needed?

    Thanks so much for your help!

  8. #8
    adam1991 is offline Fiery Forum Expert Contributor adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful adam1991 has proven very helpful
    Join Date
    Feb 2010
    Posts
    1,029

    Default

    You have 8r2.

    Impose no longer requires Acrobat. Command Workstation installs its own version of Normalizer, set up to EFI specifications, for turning Postscript into PDF and for managing the PDF workflow in imposition (should you save the files as flat PDF instead of .dbp). The only thing Acrobat (and Pitstop) are used for now is editing files. You may use your own Acrobat (and Pitstop if available); if you have CWS installed on a workstation where both the Impose dongle and your own Acrobat are both installed, then you can preview the file and choose Edit in Acrobat... and it will launch your own Acrobat to do whatever you want with that file.

    While we're on this topic: CWS 5.5 and earlier have a flawed implementation of Normalizer, and therefore struggle to produce quality PDFs out of Impose. CWS 5.6 will be available Tuesday 6/24 (as of this writing), and finally--FINALLY!--has fixes to address these issues. In short, when CWS 5.6 comes out go ahead and install that as long as it's compatible with your Fiery.

  9. #9
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default

    Thanks Adam

    As the Fiery is an XP embedded with just 512MB ram, I am wanting to run CWS on the workstation (new iMac) so that I can impose and manage the job queues.

    At the moment, with the dongle inserted, CWS 5.3 on the server runs impose just fine, albeit slowly. I don't have the original documentation so hence I don't have a license code - just the dongle.

    I am running CWS 5.5 on the iMac and it imposes in demo mode - so can I take the dongle from the server and install it on the iMac workstation and then impose on it or do I need the original license code too? Can I get the license code from the server?

    Finally, the Fiery thinks I have a DC250 rather than a DC242 - I installed the latest print driver but no change - does this matter and if so, is there a way to change it?

    Really appreciate the help!

  10. #10
    steveclv is offline Senior Fiery Forum Contributor steveclv is on a distinguished path
    Join Date
    Jun 2014
    Posts
    69

    Default

    OK, I answered the first part of my question - when I moved the dongle across to the Mac it worked and I can impose on the Mac.

    Now I just need to know if the EX260 thinking it's attached to a DC250 rather than a DC242 is going to make any difference?

    Thanks

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts